Status: Nouveau Start date: 02/19/2018
Priority: Bas Due date:
Assignee: % Done: 0%
Category: GENERAL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

Mettre en place le mocking d'objets et méthodes pour simplifier les choses difficiles : 
https://jtreminio.com/2013/03/unit-testing-tutorial-part-4-mock-objects-stub-methods-dependency-injection/ et 
https://jtreminio.com/2013/03/unit-testing-tutorial-part-5-mock-methods-and-overriding-constructors/

History
#1 - 07/24/2018 03:17 pm - Anonymous
- Priority changed from Normal to Bas

#2 - 07/25/2018 11:34 am - Anonymous
- Subject changed from Mettre en place le mocking d'objets to GENERAL - Mettre en place le mocking d'objets
- Category set to GENERAL

#3 - 12/23/2018 04:48 pm - Etienne Pallier
- Target version set to version 2.9.x à 2.12.x (2018) - Divers
